<!DOCTYPE html>
<html>
<head>
	<title>
		GLOBAL NEWS
	</title>

<!-- LINKING CSS PAGE -->

	<link rel="stylesheet" type="text/css" href="css/style.css">
<!-- BOOTSTRAP CDN -->
<!-- BOOTSTRAP CSS LINK -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

<!-- BOOTSTRAP JS,JQUERY CDN -->

<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

<!-- FONTAWSOME CDN -->

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


</head>
<body>

<div class="main">
<!-- TOP NAVBAR -->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
	<div class="container">
  
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Advertisement<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Log In</a>
      </li>
            <li class="nav-item">
        <a class="nav-link" href="#">Create Account</a>
      </li>
            <li class="nav-item">
        <a class="nav-link" href="#">About</a>
      </li>

    </ul>
    <form class="form-inline my-2 my-lg-0">
    	<h6>wednesday,5 February 2020,10:31:17 AM</h6>
    </form>
  </div>
</div>
</nav>

<!-- HR TAG TOO PROIVDE UNDER LINE -->

<hr style="margin-top: 3px;">

<!-- LOGO PART -->

<div class="logo">
<div class="container">
	<img src="images/logo.png" height="80px" width="120px">
	<h6 class="mt-2">News and magegene Theme</h6>
</div>

<!-- MAIN NAV-BAR WITH SEARCH ICON -->
<section class="nav-2">
<nav class="navbar navbar-expand-lg navbar-light" style="background:#285275;">
	<div class="container">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">HOME<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">BUSINESS</a>
      </li>
            <li class="nav-item">
        <a class="nav-link" href="#">LIFESTYLE</a>
      </li>
            <li class="nav-item">
        <a class="nav-link" href="#">SCIENCE</a>
      </li>
            <li class="nav-item">
        <a class="nav-link" href="#">POLITICS</a>
      </li>
            <li class="nav-item">
        <a class="nav-link" href="#">SPORTS</a>
      </li>
            <li class="nav-item">
        <a class="nav-link" href="#">TRAVEL</a>
      </li>
            <li class="nav-item">
        <a class="nav-link" href="#">PAGES</a>
      </li>
            <li class="nav-item">
        <a class="nav-link" href="#">BLOGS</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <button class="my-2 my-sm-0" type="submit" style="background: #E86C08; border:none;height: 50px;width: 60px;"><i class="fa fa-search" aria-hidden="true"></i>
</button>
    </form>
  </div>
</div>
</nav>
</section>
</div>


<!-- MAIN SECTION , THE CONTENT PART -->

<div class="container">
	 
<!-- PART-1 HAVING 1 ROW WITH 3 COLUMNS -->

 <div class="row mt-5">
    <div class="col-6 pr-0">
  		<div class="top-left">
  			<div class="arrow card-image">
  				<img src="images/slide-img-4.jpg" class="img-fluid" alt="Responsive image">
  				 <div class="card-img-overlay">
  				 	<i class="fa fa-chevron-left" aria-hidden="true" style="float: left;"></i>
					<i class="fa fa-chevron-right" aria-hidden="true" style="float: right;"></i>

   					 <p class="card-text text-white ">Republican budget leader paul Ryan faces key test in fiscal talks</p>
 				 </div>
  			</div>
  		</div>

  		 <div class="row p-0 mt-3">
    <div class="col-3 pr-1">
     <img src="images/slide-img-2.jpg" class="img-fluid" alt="Responsive image">
    </div>
    <div class="col-3 pl-1 pr-2">
     <img src="images/slide-img-3.jpg" class="img-fluid" alt="Responsive image">
    </div>
    <div class="col-3 pl-1 pr-2">
      <img src="images/slide-img-4.jpg" class="img-fluid" alt="Responsive image">
    </div>
    <div class="col-3 pl-0">
      <img src="images/slide-img-5.jpg" class="img-fluid" alt="Responsive image">
    </div>
  </div>



    </div>
    <div class="col-2 pr-0">
 		


  <img src="images/bs-1.jpg" class="card-img" alt="..." height="100%">


 <div class="card-img-overlay">
    <p class="card-text text-white">Etreme Biking: Dangerous, dirty and fun</p>

  </div>


    </div>
    <div class="col-4">


    	 <div class="row">
    <div class="col-12">

  <img src="images/bs-2.jpg" class="card-img" alt="..." height="100%">


 <div class="card-img-overlay">
    <p class="card-text text-white">best snacks ever</p>

  </div>


    </div>
  </div>

    	 <div class="row">
    <div class="col-12">

  <img src="images/bs-3.jpg" class="card-img" alt="..." height="100%">


 <div class="card-img-overlay">
    <p class="card-text text-white">Roles royace</p>

  </div>


    </div>
  </div>




    </div>
  </div>



<!-- FIRST ROW FINISHED HERE -->
<!-- STARTING SECOND ROW -->



 <div class="row mt-3">
    <div class="col-6">
 		<div class="left-text p-2">
 			<h5>BUSINESS</h5>
 		</div>
    </div>
    <div class="col-6">
      <div class="last-update">
      	<h6><i class="fa fa-pie-chart" aria-hidden="true"></i>Last udate:2 days ago</h6>
      </div>
    </div>
  </div>

<!-- BUSINESS AND LAST UPDATE CONTENT OF FIRST ROW -->

<!-- STARTING SECOND SESSION -->

 <div class="row mt-3">
    <div class="col-8">
      	
<!-- THREE COLUMS AMONG GRID-8 -->
<div class="row">
			 <div class="col-4">

			 		<figure class="figure">
  <img src="images/business-main.jpg" class="figure-img img-fluid rounded" alt="...">
  <figcaption class="figure-caption">

<h5>Famous artist share his thoughts</h5>

Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type.</figcaption>
</figure>

   			 </div>
			 <div class="col-4">
      			

			 		<div class="row">
			 			<div class="col-12">
							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/pop-3.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							    
							        <p class="card-text" style="font-size: 14px;">Iris cream and chocolate chese cake
							        <i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							  
							    </div>
							  </div>
							</div>
			 			</div>
			 		</div>


			 		<div class="row">
			 			<div class="col-12">
							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/business-th-3.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							       <p class="card-text" style="font-size: 14px;">Iris cream and chocolate chese cake
							       <i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							    </div>
							  </div>
							</div>
			 			</div>
			 		</div>

			 					 		<div class="row">
			 			<div class="col-12">
							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/pop-1.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							       <p class="card-text" style="font-size: 14px;">Iris cream and chocolate chese cake
							        <i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							    </div>
							  </div>
							</div>
			 			</div>
			 		</div>
   			 </div>



			 <div class="col-4">
      			

			 		<div class="row">
			 			<div class="col-12">
			 				<figure class="figure">
  <img src="images/business-vid-1.jpg" class="figure-img img-fluid rounded" alt="...">
  <figcaption class="figure-caption">business image part-1</figcaption>
</figure>
			 			</div>
			 		</div>
			 		<div class="row">
			 			<div class="col-12">
			 				<figure class="figure">
  <img src="images/business-vid-2.jpg" class="figure-img img-fluid rounded" alt="...">
  <figcaption class="figure-caption">business image part-2</figcaption>
</figure>
			 			</div>
			 		</div>




   			 </div>

</div>





    </div>
    <div class="col-4">
   

    	<div class="row">
    		<div class="col-12">
    			<h5 class="bg-dark text-white">SPONSORED ADVERT</h5>
    		</div>
    	</div>
    	<div class="row">
    		<div class="col-12">
    			
    				<div class="row">
    					<div class="col-4">
    						<i class="fa fa-wifi" aria-hidden="true"></i>
							<p>subscribe to RSS</p>
    					</div>	
    					<div class="col-4">
    						<i class="fa fa-twitter" aria-hidden="true"></i>
    						<p>811,6 FOLLOWERS</p>
    					</div>
    					<div class="col-4">
    						<i class="fa fa-facebook" aria-hidden="true"></i>
    						<p>60586 FOLLOWERS</p>
    					</div>
    				</div>
    				<div class="row">
    					<div class="col-4">
    						<i class="fa fa-youtube-play" aria-hidden="true"></i>
    						<p>8569 FOLLOWERS</p>
    					</div>	
    					<div class="col-4">
    						<i class="fa fa-vimeo" aria-hidden="true"></i>
    						<p>8759 FOLLOWERS</p>
    					</div>
    					<div class="col-4">
    						<i class="fa fa-snowflake-o" aria-hidden="true"></i>
    						<p>4589 FOLLOWERS</p>
    					</div>
    				</div>



    		</div>
    	</div>
    	<div class="row">
    		<div class="col-4 btn">
    			<button style="background-color: #E86C08;border-radius: 5px;border-style: none;">POPULAR</button>
    		</div>
    		<div class="col-4 btn">
    			<button style="background-color: #2C4C75;border-radius: 5px;border-style: none;">RECENT</button>
    		</div>
    		<div class="col-4 btn">
    			<button style="background-color: #2C4C75;border-radius: 5px;border-style: none;">COMMENTS</button>
    		</div>
    	</div>



    </div>
  </div>



<!-- SECOND ROW / SECTION DONE -->
<!-- STARTING THE 3RD ROW -->

<div class="row">
	<div class="col-4">
		<div class="row">
		<div class="col-6">
			<div class="left-text p-1">
			<h5>SCIENCE</h5></div>
		</div>
		<div class="col-6">
			<h6 style="font-size: 14px;"><i class="fa fa-pie-chart" aria-hidden="true"></i>Last udate:2 days ago</h6>
		</div></div>
	</div>
	<div class="col-4">
		<div class="row">
				<div class="col-6">
					<div class="left-text p-1">
			<h5>TRAVEL</h5></div>
		</div>
		<div class="col-6">
			<h6 style="font-size: 14px;"><i class="fa fa-pie-chart" aria-hidden="true"></i>Last udate:2 days ago</h6>
		</div>
	</div>
	</div>
</div>


<!-- cards of third -->

<div class="row mt-4">
	<div class="col-8">
		<div class="row">
			<div class="col-6">
				<figure class="figure">
  <img src="images/sci-main.jpg" class="figure-img img-fluid rounded" alt="...">
  <figcaption class="figure-caption">Business image-1 preset at 3rd row left </figcaption>
</figure>
<div class="row">
	<div class="col-6">
	<p><i class="fa fa-pie-chart" aria-hidden="true" style="font-size: 14px;"></i>14 Dec 2020</p></div>
	<div class="col-6">
	<p style="float: right;"><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
</p></div></div>

<div class="row">
	<div class="col-12">
		<p>
			There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.
		</p>
	</div>
</div>
<div class="row">
			 			<div class="col-12">
							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/sci-th-1.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							    
							        <p class="card-text" style="font-size: 14px;">Iris cream and chocolate chese cake</p><p>
							        <i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351</p><p>
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							  
							    </div>
							  </div>
							</div>
			 			</div>
</div>
<div class="row">
			 			<div class="col-12">
							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/sci-th-2.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							    
							        <p class="card-text" style="font-size: 14px;">Iris cream and chocolate chese cake</p>
							        <p><i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351</p><p>
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							  
							    </div>
							  </div>
							</div>
			 			</div>
			 		</div>


</div>
		
			<div class="col-6">
				
				<figure class="figure">
  <img src="images/travel-main.jpg" class="figure-img img-fluid rounded" alt="...">
  <figcaption class="figure-caption">Business image-2 preset at 3rd row right </figcaption>
</figure>
<div class="row">
	<div class="col-6">
	<p><i class="fa fa-pie-chart" aria-hidden="true" style="font-size: 14px;"></i>14 Dec 2020</p></div>
	<div class="col-6">
	<p style="float: right;"><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
</p></div></div>

<div class="row">
	<div class="col-12">
		<p>
			There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.
		</p>
	</div>
</div>
<div class="row">
			 			<div class="col-12">
							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/travel-th-1.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							    
							        <p class="card-text" style="font-size: 14px;">Iris cream and chocolate chese cake</p><p>
							        <i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351</p><p>
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							  
							    </div>
							  </div>
							</div>
			 			</div>
</div>
<div class="row">
			 			<div class="col-12">
							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/travel-th-2.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							    
							        <p class="card-text" style="font-size: 14px;">Iris cream and chocolate chese cake</p>
							        <p><i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351</p><p>
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							  
							    </div>
							  </div>
							</div>
			 			</div>
			 		</div>

			</div>
		</div>
	</div>


	<div class="col-4">
		

		<div class="row">
			<div class="col-12">

							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/pop-1.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							    
							        <p class="card-text" style="font-size: 14px;">Iris cream and chocolate</p>
							        <p><i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351</p><p>
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							  
							    </div>
							  </div>
							</div>


			</div>
		</div>
		<div class="row">
			<div class="col-12">
				
							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/travel-th-2.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							    
							        <p class="card-text" style="font-size: 14px;">The Evolution of the apple</p>
							        <p><i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351</p><p>
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							  
							    </div>
							  </div>
							</div>


			</div>
		</div>
		<div class="row">
			<div class="col-12">
				

							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/business-th-1.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							    
							        <p class="card-text" style="font-size: 14px;">The Evolution of the apple</p>
							        <p><i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351</p><p>
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							  
							    </div>
							  </div>
							</div>


			</div>
		</div>
		<div class="row">
			<div class="col-12">
				
							<div class="card mb-3" style="max-width: 540px;">
							  <div class="row no-gutters">
							    <div class="col-md-4">
							      <img src="images/pop-4.jpg" class="card-img" alt="...">
							    </div>
							    <div class="col-md-8">
							    
							        <p class="card-text" style="font-size: 14px;">The Evolution of the apple</p>
							        <p><i class="fa fa-pie-chart" aria-hidden="true"></i>Dec 16 2014 <i class="fa fa-comments" aria-hidden="true"></i>351</p><p>
							        <i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
											<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i></p>
							  
							    </div>
							  </div>
							</div>


			</div>
		</div>



	</div>
	
</div>




<!-- 3RD ROW FINISHED -->

<!-- STARTING 4TH ROW WHOSE RIGHT SIDE IS BLURRED -->


<div class="row">
	<div class="col-8">
		<div class="row">
<div class="col-6">
 		<div class="left-text p-2">
 			<h5>LIFE STYLE</h5>
 		</div>
    </div>
    <div class="col-6">
      <div class="last-update">
      	<h6><i class="fa fa-pie-chart" aria-hidden="true"></i>Last udate:2 days ago</h6>
      </div>
    </div></div>
	</div>
	<div class="col-4">
		
	</div>

</div>


<div class="row mt-3">
	<div class="col-8">
		<div class="row">
			<div class="col-4">
				



				<figure class="figure">
  <img src="images/sci-main.jpg" class="figure-img img-fluid rounded" alt="...">
  <figcaption class="figure-caption">Business image-1 preset at 3rd row left </figcaption>
</figure>
<div class="row">
	<div class="col-6">
	<p style="font-size: 14px;"><i class="fa fa-pie-chart" aria-hidden="true"></i>14 Dec 2020</p></div>
	<div class="col-6">
	<p style="float: right;"><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
</p></div></div>





			</div>
			<div class="col-4">
				




				<figure class="figure">
  <img src="images/sci-main.jpg" class="figure-img img-fluid rounded" alt="...">
  <figcaption class="figure-caption">Business image-1 preset at 3rd row left </figcaption>
</figure>
<div class="row">
	<div class="col-6">
	<p style="font-size: 14px;"><i class="fa fa-pie-chart" aria-hidden="true"></i>14 Dec 2020</p></div>
	<div class="col-6">
	<p style="float: right;"><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
</p></div></div>





			</div>
			<div class="col-4">
				




				<figure class="figure">
  <img src="images/sci-main.jpg" class="figure-img img-fluid rounded" alt="...">
  <figcaption class="figure-caption">Business image-1 preset at 3rd row left </figcaption>
</figure>
<div class="row">
	<div class="col-6">
	<p style="font-size: 14px;"><i class="fa fa-pie-chart" aria-hidden="true" style="font-size: 14px;"></i>14 Dec 2020</p></div>
	<div class="col-6">
	<p style="float: right;"><i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
<i class="fa fa-star" aria-hidden="true" style="font-size: 12px;"></i>
</p></div></div>






			</div>
		</div>
	</div>
	<div class="4">
		
	</div>
</div>



<div class="row">
	<div class="col-8">
		<div class="row">
<div class="col-6">
 		<div class="left-text p-2">
 			<h5>RECENT VIDEOS</h5>
 		</div>
    </div>
    <div class="col-6">
      <div class="last-update">
      	<h6><i class="fa fa-pie-chart" aria-hidden="true"></i>Last udate:2 days ago</h6>
      </div>
    </div></div>
	</div>
	<div class="col-4">
		<div class="col-12">
			<div class="left-text p-2">
 			<h5>FLICKER IMAGE</h5>
 		</div>
		</div>
	</div>

</div>



<!-- FIFTH ROW CARD SECTION -->

<div class="row mt-3 mb-5">
	<div class="col-8">
		<div class="row">
			<div class="col-9">
				<iframe width="100%" height="100%" 
src="http://www.youtube.com/embed/W7qWa52k-nE" frameborder="0" allowfullscree>
</iframe>
			</div>
			<div class="col-3">
				<div class="row">
					<div class="col-12">
						<img src="images/re-vid-1.jpg" class="img-fluid" alt="Responsive image">

					</div>
				</div>
				<div class="row">
					<div class="col-12">
						<img src="images/re-vid-2.jpg" class="img-fluid" alt="Responsive image">

					</div>
				</div>
				<div class="row">
					<div class="col-12">
						<img src="images/re-vid-3.jpg" class="img-fluid" alt="Responsive image">

					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="col-4">
		<div class="row">
			<div class="col-3">
									<img src="images/baby.jpg" class="img-fluid" alt="Responsive image">

			</div>
			<div class="col-3">
										<img src="images/l1.jpg" class="img-fluid" alt="Responsive image">

			</div>
			<div class="col-3">
										<img src="images/l2.jpg" class="img-fluid" alt="Responsive image">

			</div>
			<div class="col-3">
										<img src="images/l7.jpg" class="img-fluid" alt="Responsive image">

			</div>
		</div>
		<div class="row">
			<div class="col-3">
										<img src="images/l8.jpg" class="img-fluid" alt="Responsive image">

			</div>
			<div class="col-3">
										<img src="images/l4.jpg" class="img-fluid" alt="Responsive image">

			</div>
			<div class="col-3">
										<img src="images/l6.jpg" class="img-fluid" alt="Responsive image">

			</div>
			<div class="col-3">
										<img src="images/l5.jpg" class="img-fluid" alt="Responsive image">

			</div>
		</div>
		<div class="row">
			<div class="col-3">
										<img src="images/slide-img-8.jpg" class="img-fluid" alt="Responsive image">

			</div>
			<div class="col-3">
										<img src="images/slide-img-6.jpg" class="img-fluid" alt="Responsive image">

			</div>
			<div class="col-3">
										<img src="images/slide-img-7.jpg" class="img-fluid" alt="Responsive image">

			</div>
			<div class="col-3">
										<img src="images/slide-img-7.jpg" class="img-fluid" alt="Responsive image">

			</div>
		</div>
	</div>
</div>







</div>
<div class="footer bg-dark">
<div class="container mt-5">
	<div class="row">
	<div class="col-3">
		<div class="footer-content text-white">
			<h3 style="color: blue;">Products</h3>
			<p>MPLS</p>
			<p>Metro Ethernet</p>
			<p>Private Lines</p>
			<p>Dedicated Internet</p>
			<p>Voice Service</p>
			<p>Network Security</p>

		</div>
	</div>
	<div class="col-3">
			<div class="footer-content text-white">
			<h3 style="color: blue;">About Us</h3>
			<p>Leadership Team</p>
			<p>Awards</p>
			<p>Community</p>
			<p>Healthy work Culture</p>


		</div>
	</div>
	<div class="col-3">
			<div class="footer-content text-white">
			<h3 style="color: blue;">Market We Serve</h3>
			<p>Carrier and Service</p>
			<p>Regional Banks and Credit service</p>
			<p>Finance and Trading</p>
			<p>Android</p>
			<p>Block chain</p>
			

		</div>
	</div>
	<div class="col-3">
		<h1>888-450-2100</h1>
		<p>
			<a href="#"><i class="fa fa-2x fa-facebook" aria-hidden="true"></i></a>
			<a href="#"><i class="fa fa-2x fa-twitter" aria-hidden="true"></i></a>
			<a href="#"><i class="fa fa-2x fa-youtube-play" aria-hidden="true"></i></a>
			<a href="#"><i class="fa fa-2x fa-linkedin" aria-hidden="true"></i></a>

		</p>
	</div></div>
</div>
</div>



</body>
</html>